
#navbarPageContainer
{
    display = none;
}

#realtimePageContainer
{
    display = none;
}

#historyPageContainer
{
    display = none;
}

#loginPageContainer
{
    display = block;
}

.customPadding
{
    margin: 10px;
    padding-left: auto;
    padding-right: auto;
}

.chartCanvas
{
    max-height: 100;
    max-width: 100;
}

.card
{
    border-bottom-color: black;
    border: 2px;
    
    padding: 8px;
}

.row
{
    width:100%;
}